.qodef-preload-background {
	background-image: url(../../../themes/startit/assets/img/preload_pattern.png) !important;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
a,
p a,
.qodef-main-menu ul li ul li:hover a,
.qodef-main-menu ul li ul li.qodef-active-item a,
.qodef-drop-down .second .inner ul li.sub ul li:hover>a,
.qodef-drop-down .second .inner ul li:hover>a,
.qodef-drop-down .wide .second .inner>ul>li>a:hover,
.qodef-drop-down .wide .second .inner ul li.sub .flexslider ul li a:hover,
.qodef-drop-down .wide .second ul li .flexslider ul li a:hover,
.qodef-drop-down .wide .second .inner ul li.sub .flexslider.widget_flexslider .menu_recent_post_text a:hover,
.qodef-mobile-header .qodef-mobile-nav a:hover,
.qodef-mobile-header .qodef-mobile-nav h4:hover,
.qodef-mobile-header .qodef-mobile-menu-opener a:hover,
.qodef-side-menu-button-opener:hover,
nav.qodef-fullscreen-menu ul li a:hover,
nav.qodef-fullscreen-menu ul li ul li a,
.qodef-search-slide-header-bottom .qodef-search-submit:hover,
.qodef-search-cover .qodef-search-close a:hover,
.qodef-message .qodef-message-inner a.qodef-close i:hover,
.qodef-ordered-list ol>li:before,
.qodef-icon-list-item .qodef-icon-list-icon-holder .qodef-icon-list-icon-holder-inner i,
.qodef-icon-list-item .qodef-icon-list-icon-holder .qodef-icon-list-icon-holder-inner .font_elegant,
.qodef-tabs .qodef-tabs-nav li a,
.qodef-btn.qodef-btn-outline,
#submit_comment:hover,
.post-password-form input[type="submit"]:hover,
input.wpcf7-form-control.wpcf7-submit:hover,
.qodef-accordion-holder .qodef-title-holder.ui-state-active,
.qodef-accordion-holder .qodef-title-holder.ui-state-hover,
.qodef-icon-list-item .qodef-icon-list-icon-holder-inner i,
.qodef-icon-list-item .qodef-icon-list-icon-holder-inner .font_elegant,
.qodef-ordered-list ol>li:before,
.qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li.active span,
.qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li.current span,
.qodef-portfolio-list-holder.qodef-ptf-standard article .qodef-item-icons-holder a:hover,
.qodef-portfolio-slider-holder .qodef-portfolio-list-holder.owl-carousel .owl-buttons .qodef-prev-icon i,
.qodef-portfolio-slider-holder .qodef-portfolio-list-holder.owl-carousel .owl-buttons .qodef-next-icon i,
.qodef-search-opener:hover,
.qodef-side-menu a.qodef-close-side-menu:hover span,
.qodef-underline-icon-box-holder.qodef-underline-animation:hover .qodef-underline-icon-box-icon-holder .qodef-icon-shortcode .qodef-icon-element,
.qodef-pie-chart-with-icon-holder .qodef-percentage-with-icon i,
.qodef-pie-chart-with-icon-holder .qodef-percentage-with-icon span,
.qodef-blog-list-holder .qodef-item-info-section,
.qodef-blog-holder article .qodef-post-info a:hover,
.qodef-comment-holder .qodef-comment-text .qodef-comment-date,
.qodef-sidebar .widget a:hover,
.qodef-side-menu .widget a:hover,
footer a:hover,
#submit_comment:hover,
.post-password-form input[type="submit"]:hover,
input.wpcf7-form-control.wpcf7-submit:hover,
.qodef-sidebar #searchform input[type="submit"]:hover,
.qodef-side-menu #searchform input[type="submit"]:hover,
footer input[type="submit"]:hover,
.qodef-author-description .qodef-author-description-text-holder .qodef-author-social-inner a:hover,
.qodef-portfolio-single-holder .qodef-portfolio-info-holder h6,
.qodef-portfolio-single-holder .qodef-portfolio-single-nav .qodef-portfolio-back-btn span:hover,
.qodef-portfolio-single-holder .qodef-portfolio-single-nav .qodef-portfolio-next a:hover span,
.qodef-portfolio-single-holder .qodef-portfolio-single-nav .qodef-portfolio-prev a:hover span,
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-ptf-category-holder,
.qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li span:hover,
.star-rating,
.qodef-woocommerce-page .select2-results .select2-highlighted,
.qodef-woocommerce-page .select2-container .select2-choice .select2-arrow b:after,
.qodef_twitter_widget li .tweet_icon_holder .social_twitter,
.qodef-single-product-summary .qodef-woocommerce-share-holder .qodef-social-share-holder a:hover,
.qodef-counter-holder .qodef-counter-title,
.qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-header-cart:hover i,
.qodef-woocommerce-page .qodef-cart-totals .order-total,
.qodef-woocommerce-page .woocommerce-checkout-review-order-table .order-total,
.qodef-process-holder .qodef-process-item:hover .qodef-process-item-title-holder>*,
.qodef-blog-holder article.sticky .qodef-post-title a,
.qodef-blog-list-holder .qodef-item-info-section>div a,
.qodef-blog-list-holder .qodef-item-info-section>div:before,
.qodef-blog-list-holder .qodef-item-info-section span,
.qodef-sidebar .widget.widget_recent_comments a,
.qodef-side-menu .widget.widget_recent_comments a,
.qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-left a:hover,
.qodef-shopping-cart-dropdown .qodef-cart-bottom .qodef-subtotal-holder .qodef-total-amount,
.qodef-blog-holder.qodef-blog-type-masonry .qodef-btn,
.qodef-blog-holder.qodef-masonry-full-width .qodef-btn,
.countdown-period,
.qodef-menu-area .qodef-featured-icon,
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-text-holder .qodef-ptf-category-holder span,
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-ptf-category-holder span,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
	color: #ffffff;
}

.footer-rama{
	collor: #ffffff;
}

.qodef-btn.qodef-btn-solid:not(.qodef-btn-custom-hover-color):hover,
.qodef-blog-holder.qodef-blog-type-masonry .qodef-btn:hover,
.qodef-blog-holder.qodef-masonry-full-width .qodef-btn:hover {
	color: #ab0003!important;
}

 ::selection {
	background: #ab0003;
}

 ::-moz-selection {
	background: #ab0003;
}

.qodef-title,
.qodef-fullscreen-menu-opener:hover .qodef-line,
.qodef-fullscreen-menu-opener.opened:hover .qodef-line:after,
.qodef-fullscreen-menu-opener.opened:hover .qodef-line:before,
.qodef-icon-shortcode.circle,
.qodef-icon-shortcode.square,
.qodef-progress-bar .qodef-progress-content-outer .qodef-progress-content,
.qodef-price-table.qodef-active .qodef-active-text,
.qodef-pie-chart-doughnut-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
.qodef-pie-chart-pie-holder .qodef-pie-legend ul li .qodef-pie-color-holder,
.qodef-tabs .qodef-tabs-nav li.ui-state-active a,
.qodef-tabs .qodef-tabs-nav li.ui-state-hover a,
.qodef-btn.qodef-btn-solid,
.qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid .qodef-btn-text-icon,
#submit_comment,
.post-password-form input[type="submit"],
input.wpcf7-form-control.wpcf7-submit,
.qodef-accordion-holder .qodef-title-holder.ui-state-active .qodef-accordion-mark,
.qodef-accordion-holder .qodef-title-holder.ui-state-hover .qodef-accordion-mark,
.qodef-accordion-holder.qodef-boxed .qodef-title-holder .qodef-accordion-mark,
.qodef-price-table.qodef-active .qodef-price-table-inner ul li.qodef-table-title,
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-title,
.qodef-portfolio-list-holder.qodef-ptf-standard article .qodef-item-icons-holder a,
.qodef-team.main-info-below-image .qodef-circle-animate,
body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu>ul>li:hover>a .item_outer,
.qodef-main-menu>ul>li.qodef-active-item>a .item_outer,
.qodef-drop-down .second .inner ul li a:before,
#qodef-back-to-top:hover>span,
.qodef-process-holder .qodef-process-item:hover .qodef-icon-shortcode.circle,
.qodef-underline-icon-box-holder .qodef-underline-icon-box-underline,
.qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
.qodef-icon-shortcode.circle.checked:before,
.qodef-image-with-icon-holder .qodef-image-with-icon-holder-icon-wrapper .qodef-icon-shortcode,
.qodef-input-title:before,
.qodef-social-share-holder.qodef-list a:hover,
.qodef-sidebar .widget h4:before,
.qodef-side-menu .widget h4:before,
#submit_comment,
.post-password-form input[type="submit"],
input.wpcf7-form-control.wpcf7-submit,
footer input[type="submit"],
.qodef-blog-holder article.format-audio .mejs-controls .mejs-time-rail .mejs-time-current,
.qodef-blog-holder article.format-audio .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.qodef-pagination li.active,
.qodef-pagination li:hover,
.qodef-blog-holder.qodef-blog-type-standard .qodef-blog-standard-post-date .month,
.qodef-btn.qodef-btn-solid,
.qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid:hover,
.qodef-btn:not(.qodef-btn-custom-border-hover):hover,
.qodef-main-menu>ul>li>a .item_outer:before,
.qodef-woocommerce-page .product .qodef-onsale,
.page-template-default .woocommerce .product .qodef-onsale,
.page-template-full-width .woocommerce .product .qodef-onsale,
.qodef-woocommerce-page .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
.page-template-default .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
.page-template-full-width .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
.woocommerce-pagination .page-numbers li span.current,
.woocommerce-pagination .page-numbers li a:hover,
.woocommerce-pagination .page-numbers li span:hover,
.woocommerce-pagination .page-numbers li span.current:hover,
.widget_price_filter .ui-slider-range,
.widget_price_filter .price_slider_amount .button,
.qodef-woocommerce-page .qodef-quantity-buttons .qodef-quantity-input,
.qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-active,
.qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-hover,
.qodef-woocommerce-page #reviews input[type="submit"],
footer input.wpcf7-form-control.wpcf7-submit:hover,
.qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-cart-label,
.qodef-shopping-cart-dropdown .qodef-cart-bottom .checkout,
.qodef-shopping-cart-dropdown .qodef-cart-bottom .view-cart:hover,
.qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-right .remove:hover,
.qodef-woocommerce-page .checkout_coupon input[type="submit"]:hover,
.qodef-woocommerce-page .login .form-row input[type="submit"]:hover,
.qodef-woocommerce-page .lost_reset_password .form-row input[type="submit"]:hover,
.qodef-woocommerce-page .return-to-shop a:hover,
.qodef-team .qodef-team-social-holder,
.qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner,
.qodef-shopping-cart-dropdown .qodef-dropdown-top-stripe-holder,
.qodef-btn.qodef-btn-hover-animation .qodef-animation-overlay,
.woocommerce-edit-account input[type=submit]:hover,
.woocommerce-edit-address input[type=submit]:hover,
.woocommerce-view-order mark,
.qodef-blog-single .qodef-blog-standard-post-date .month,
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a:hover,
.qodef-portfolio-list-holder article .qodef-item-icons-holder a,
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a,

#Rama header de la web
.qodef-single-product-summary table.variations td.label label:before {
	background-color: #ab0003;
}

.qodef-btn.qodef-btn-outline:not(.qodef-btn-custom-hover-bg):hover,
.qodef-btn.qodef-btn-icon:not(.qodef-btn-custom-hover-bg).qodef-btn-solid:hover,
.qodef-btn:not(.qodef-btn-custom-border-hover):hover {
	background-color: #ab0003!important;
}

.qodef-drop-down .second,
.qodef-progress-bar .qodef-progress-number-wrapper.qodef-floating .qodef-down-arrow,
.qodef-tabs .qodef-tabs-nav li a,
.qodef-tabs .qodef-tabs-nav li.ui-state-active a,
.qodef-tabs .qodef-tabs-nav li.ui-state-hover a,
.qodef-btn.qodef-btn-solid,
.qodef-btn.qodef-btn-outline,
#submit_comment,
.post-password-form input[type="submit"],
input.wpcf7-form-control.wpcf7-submit,
.wpcf7-form-control.wpcf7-text:focus,
.wpcf7-form-control.wpcf7-number:focus,
.wpcf7-form-control.wpcf7-date:focus,
.wpcf7-form-control.wpcf7-textarea:focus,
.wpcf7-form-control.wpcf7-select:focus,
.wpcf7-form-control.wpcf7-quiz:focus,
#respond textarea:focus,
#respond input[type="text"]:focus,
.post-password-form input[type="password"]:focus,
.qodef-accordion-holder .qodef-title-holder.ui-state-active .qodef-accordion-mark,
.qodef-accordion-holder .qodef-title-holder.ui-state-hover .qodef-accordion-mark,
.qodef-portfolio-list-holder article .qodef-item-icons-holder a,
.qodef-portfolio-slider-holder .qodef-portfolio-list-holder.owl-carousel .owl-buttons .qodef-prev-icon,
.qodef-portfolio-slider-holder .qodef-portfolio-list-holder.owl-carousel .owl-buttons .qodef-next-icon,
.qodef-drop-down .second .inner>ul,
.qodef-process-holder .qodef-process-item:hover .qodef-process-item-icon-holder,
.qodef-icon-shortcode.circle,
.qodef-icon-shortcode.square,
.qodef-single-tags-holder .qodef-tags a:after,
blockquote .qodef-blockquote-text,
#submit_comment,
.post-password-form input[type="submit"],
input.wpcf7-form-control.wpcf7-submit,
footer input[type="submit"],
.qodef-sidebar .tagcloud a:hover:after,
.qodef-side-menu .tagcloud a:hover:after,
footer .widget .tagcloud a:hover:after,
.qodef-portfolio-single-holder .qodef-portfolio-single-nav .qodef-portfolio-prev a:hover,
.qodef-portfolio-single-holder .qodef-portfolio-single-nav .qodef-portfolio-next a:hover,
.qodef-pagination li.active,
.qodef-pagination li:hover,
.qodef-btn.qodef-btn-solid,
.qodef-btn:not(.qodef-btn-custom-border-hover):hover,
.qodef-woocommerce-page .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
.page-template-default .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
.page-template-full-width .woocommerce .qodef-woocommerce-product-list-add-to-cart-button-holder .added_to_cart:hover,
.woocommerce-pagination .page-numbers li span.current,
.woocommerce-pagination .page-numbers li a:hover,
.woocommerce-pagination .page-numbers li span:hover,
.woocommerce-pagination .page-numbers li span.current:hover,
.widget_price_filter .ui-slider-handle,
.widget_price_filter .price_slider_amount .button,
.qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-active,
.qodef-woocommerce-page .woocommerce-accordions.qodef-boxed .qodef-title-holder.ui-state-hover,
footer .qodef-footer-top-holder .widget.widget_recent_entries li a:before,
.qodef-woocommerce-page #reviews input[type="submit"],
footer input.wpcf7-form-control.wpcf7-submit:hover,
.qodef-shopping-cart-dropdown .qodef-cart-bottom .checkout,
.qodef-shopping-cart-dropdown .qodef-cart-bottom .view-cart:hover,
.qodef-woocommerce-page .checkout_coupon input[type="submit"]:hover,
.qodef-woocommerce-page .login .form-row input[type="submit"]:hover,
.qodef-woocommerce-page .lost_reset_password .form-row input[type="submit"]:hover,
.qodef-woocommerce-page .return-to-shop a:hover,
.qodef-blog-holder.qodef-blog-type-masonry article:not(.format-audio) .qodef-post-image,
.carousel-inner h3.qodef-slide-subtitle,
.woocommerce-edit-account input[type=submit]:hover,
.woocommerce-edit-address input[type=submit]:hover,
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a:hover,
.qodef-portfolio-list-holder article .qodef-item-icons-holder a,
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-icons-holder a {
	border-color: #ab0003;
}

.qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner:after {
	border-top-color: #ab0003;
}

.qodef-btn:not(.qodef-btn-custom-border-hover):hover {
	border-color: #ab0003!important;
}

.qodef-process-holder .qodef-process-item:hover .qodef-process-item-background-holder {
	border-color: rgba(247, 148, 30, 0.3);
}

.qodef-boxed .qodef-wrapper {
	background-attachment: fixed;
}

p {
	font-size: 16px;
}

.cf7_custom_style_1 ::-webkit-input-placeholder {
	color: #bdbdbd;
}

.cf7_custom_style_1 :-moz-placeholder {
	color: #bdbdbd;
}

.cf7_custom_style_1 ::-moz-placeholder {
	color: #bdbdbd;
}

.cf7_custom_style_1 :-ms-input-placeholder {
	color: #bdbdbd;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
	color: #bdbdbd;
	font-size: 2px;
	line-height: 2px;
	background-color: rgba(255, 255, 255, 0.01);
	border-color: rgba(189, 189, 189, 1);
	border-width: 2px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-bottom: 32px;
}

.cf7_custom_style_1 input:focus::-webkit-input-placeholder,
.cf7_custom_style_1 textarea:focus::-webkit-input-placeholder {
	color: #ffffff;
}

.cf7_custom_style_1 input:focus:-moz-placeholder,
.cf7_custom_style_1 textarea:focus:-moz-placeholder {
	color: #ffffff;
}

.cf7_custom_style_1 input:focus::-moz-placeholder,
.cf7_custom_style_1 textarea:focus::-moz-placeholder {
	color: #ffffff;
}

.cf7_custom_style_1 input:focus:-ms-input-placeholder,
.cf7_custom_style_1 textarea:focus:-ms-input-placeholder {
	color: #ffffff;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.01);
	border-color: rgba(255, 255, 255, 1);
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit {
	height: 4px;
	border-width: 4px;
	border-radius: 4px;
	padding-left: 50px;
	padding-right: 50px;
}

.qodef-drop-down .second {
	border-top: 0 !important;
}